Sign in with
Sign up | Sign in
Your question

drivers - w2k for rage 128 pro

Last response: in Graphics & Displays
Share
August 14, 2005 11:19:52 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Have a ati card that says: graphics by rage 128 pro. Also has a 'pn
109-67300-00' on the card. Went to the ati site & they have a w2k
driver which says it supports the rage 128 pro BUT when i execute the
program it says doesnt support this card. HELP! TIA
Anonymous
a b \ Driver
August 15, 2005 11:26:54 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On 14 Aug 2005 19:19:52 -0700, "ted" <n6trf@amsat.org> wrote:

>Have a ati card that says: graphics by rage 128 pro. Also has a 'pn
>109-67300-00' on the card. Went to the ati site & they have a w2k
>driver which says it supports the rage 128 pro BUT when i execute the
>program it says doesnt support this card. HELP! TIA


I presume you're using W2K, then, ted? Apart from that, do you have
the drivers for your mobo chipset - particularly an AGP driver - and
DirectX installed?

Patrick

<patrickp@5acoustibop.co.uk> - take five to email me...
Anonymous
a b \ Driver
August 15, 2005 8:35:37 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

That older technology card is no longer supported by the newer OS's. Time
to upgrade to a modern video card.

--
DaveW



"ted" <n6trf@amsat.org> wrote in message
news:1124072392.616048.268540@z14g2000cwz.googlegroups.com...
> Have a ati card that says: graphics by rage 128 pro. Also has a 'pn
> 109-67300-00' on the card. Went to the ati site & they have a w2k
> driver which says it supports the rage 128 pro BUT when i execute the
> program it says doesnt support this card. HELP! TIA
>
Related resources
Anonymous
a b \ Driver
August 16, 2005 1:26:55 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Oh? By the same token W2K is also an outdated piece of software, five years
old no less? Enough of this bullshit.

--
"War is the continuation of politics by other means.
It can therefore be said that politics is war without
bloodshed while war is politics with bloodshed."


"DaveW" <none@zero.org> wrote in message
news:6KidnfFzQZpVu5zeRVn-qg@comcast.com...
> That older technology card is no longer supported by the newer OS's. Time
> to upgrade to a modern video card.
>
> --
> DaveW
Anonymous
a b \ Driver
August 16, 2005 1:44:40 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Also had similar problems installing drivers for my RageXL (found it for $10
on eBay to play MechWarrior 2).

Try a manual install:

1. Proceed with the normal install until all the driver files have been
extracted to a temporary folder, then abort the installation. (See the
release notes for details)
2. Go to Device Manager, right click on the video card and select
Properties -> Driver Tab -> Update driver
3. Select "find a driver manually", "look for it yourself", "have disk" or
something along the lines, and point to the temporary folder from step 1
when prompted.

--
"War is the continuation of politics by other means.
It can therefore be said that politics is war without
bloodshed while war is politics with bloodshed."


"ted" <n6trf@amsat.org> wrote in message
news:1124072392.616048.268540@z14g2000cwz.googlegroups.com...
> Have a ati card that says: graphics by rage 128 pro. Also has a 'pn
> 109-67300-00' on the card. Went to the ati site & they have a w2k
> driver which says it supports the rage 128 pro BUT when i execute the
> program it says doesnt support this card. HELP! TIA
>
Anonymous
a b \ Driver
August 18, 2005 12:47:01 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

"DaveW" <none@zero.org> wrote in message
news:6KidnfFzQZpVu5zeRVn-qg@comcast.com...
> That older technology card is no longer supported by the newer OS's.

Well, my Rage 128 (non-Pro) was made in the last century (1999)
but, within its limits, it runs fine on XP. Aside from the XP drivers
from ATI, XP itself comes supplied with two basic drivers for this card.

> Time to upgrade to a modern video card.

That's always a true statement but this is no time for anyone to be
investing in AGP 2. I'll stick with this dinosaur 'till I get a new mobo -
we're not all bleading-edge gamers.

--
Regards,
Chris Luck
August 22, 2005 1:26:32 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Yes i have activex 8.1 installed & i do have the mb chipset drivers.
However the cd that i have says 'rage fury maxx' & the only drivers i
can find for that are w98.
Anonymous
a b \ Driver
August 22, 2005 3:29:02 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

"ted" <n6trf@amsat.org> wrote in message
news:1124684792.091702.309750@g47g2000cwa.googlegroups.com...
> Yes i have activex 8.1 installed & i do have the mb chipset drivers.
> However the cd that i have says 'rage fury maxx' & the only drivers i
> can find for that are w98.
>
Is it a Fury Pro or Fury Maxx card? The Maxx has 2 GPU's. If it's the
latter, if I remember right, w2k was never supported because it didn't
support the dual GPU setup or something like that.

--

Simon.
Anonymous
a b \ Driver
August 22, 2005 4:42:44 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Mon, 22 Aug 2005 11:29:02 +0100, "Simon Pocock"
<simon_pocock@hotmail.com> wrote:

>
>"ted" <n6trf@amsat.org> wrote in message
>news:1124684792.091702.309750@g47g2000cwa.googlegroups.com...
>> Yes i have activex 8.1 installed & i do have the mb chipset drivers.
>> However the cd that i have says 'rage fury maxx' & the only drivers i
>> can find for that are w98.
>>
>Is it a Fury Pro or Fury Maxx card? The Maxx has 2 GPU's. If it's the
>latter, if I remember right, w2k was never supported because it didn't
>support the dual GPU setup or something like that.


Yes, looking at the ATI FAQ for the Rage Fury Maxx, it says (remember
this was '99):

" RAGE FURY MAXX currently only supports Windows 98 operating system.
RAGE FURY MAXX is being introduced in phases, the initial phase
targets the hardcore gamer, for whom the product was designed. As the
majority of the gaming market plays in a Windows 98 environment, RAGE
FURY MAXX has been designed only for Windows 98 support."

and

"

<patrickp@5acoustibop.co.uk> - take five to email me...
Anonymous
a b \ Driver
August 22, 2005 5:01:26 PM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Mon, 22 Aug 2005 11:29:02 +0100, "Simon Pocock"
<simon_pocock@hotmail.com> wrote:

>
>"ted" <n6trf@amsat.org> wrote in message
>news:1124684792.091702.309750@g47g2000cwa.googlegroups.com...
>> Yes i have activex 8.1 installed & i do have the mb chipset drivers.
>> However the cd that i have says 'rage fury maxx' & the only drivers i
>> can find for that are w98.
>>
>Is it a Fury Pro or Fury Maxx card? The Maxx has 2 GPU's. If it's the
>latter, if I remember right, w2k was never supported because it didn't
>support the dual GPU setup or something like that.


Yes, Simon, looking at the Rage Fury Maxx FAQ on the ATI site, it says
(remeber this was 1999):

" RAGE FURY MAXX currently only supports Windows 98 operating system.
RAGE FURY MAXX is being introduced in phases, the initial phase
targets the hardcore gamer, for whom the product was designed. As the
majority of the gaming market plays in a Windows 98 environment, RAGE
FURY MAXX has been designed only for Windows 98 support."

and

" RAGE FURY MAXX targets the hardcore gamer - as Windows NT isn't a
widespread operating system for gaming, RAGE FURY MAXX does not
support this operating system."

This _does_ suggest it's not supported in other OSs; neither, as you
say, ted, does there seem to be a driver available for any other OS
than W98.

Look here: http://www.rage3d.com/board/showthread.php?t=33594979 -
found a thread on this on the Rage3d boards. Seems there are a couple
of ways you can get it to work under W2K. Good luck!

Patrick

<patrickp@5acoustibop.co.uk> - take five to email me...
Anonymous
a b \ Driver
August 23, 2005 1:11:10 AM

Archived from groups: alt.comp.periphs.videocards.ati (More info?)

On Mon, 22 Aug 2005 12:42:44 GMT, patrickp
<patrickp@5acoustibop.co.uk> wrote:

>On Mon, 22 Aug 2005 11:29:02 +0100, "Simon Pocock"
><simon_pocock@hotmail.com> wrote:
>
>>
>>"ted" <n6trf@amsat.org> wrote in message
>>news:1124684792.091702.309750@g47g2000cwa.googlegroups.com...
>>> Yes i have activex 8.1 installed & i do have the mb chipset drivers.
>>> However the cd that i have says 'rage fury maxx' & the only drivers i
>>> can find for that are w98.
>>>
>>Is it a Fury Pro or Fury Maxx card? The Maxx has 2 GPU's. If it's the
>>latter, if I remember right, w2k was never supported because it didn't
>>support the dual GPU setup or something like that.
>
>
>Yes, looking at the ATI FAQ for the Rage Fury Maxx, it says (remember
>this was '99):
>
>" RAGE FURY MAXX currently only supports Windows 98 operating system.
>RAGE FURY MAXX is being introduced in phases, the initial phase
>targets the hardcore gamer, for whom the product was designed. As the
>majority of the gaming market plays in a Windows 98 environment, RAGE
>FURY MAXX has been designed only for Windows 98 support."
>
>and
>
>"
>
><patrickp@5acoustibop.co.uk> - take five to email me...


Whoops! Looks like that one got away before it was finished!
Ignore...

Patrick

<patrickp@5acoustibop.co.uk> - take five to email me...
!